# Generated by Django 3.2 on 2022-06-04 14:16

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0011_auto_20220604_1703'),
    ]

    operations = [
        migrations.AlterField(
            model_name='doctortime',
            name='date',
            field=models.DateField(default=datetime.datetime(2022, 6, 4, 14, 16, 44, 805381, tzinfo=utc), unique=True),
        ),
    ]
